/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/dist.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-client.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-echo.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-fraggle.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-ping.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-server.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/test-server-extpoll.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/websockets.dir
/home/tell/azprolog/azprolog8.22-ubuntu14.04x64/build/libwebsockets/CMakeFiles/websockets_shared.dir
